[POL] Play On Linux

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Avatar de l’utilisateur
mightyjaym
yeomen
Messages : 296
Inscription : dim. 18 nov. 2007, 19:34
Localisation : Nîmes, France
Contact :

Message par mightyjaym » jeu. 05 juin 2008, 00:48

Yep je sais... mais je pensais que faire une nouvelle version de maintenance juste pour une dépendance oubliée était pas très judicieux. Mais c'est vrai que tout le monde ne vient pas sur le forum et n'est pas spécialement au courant de la modification aportée.
Mon blog

Desktop : Intel Core 2 Duo E6850, 8 Gb RAM, NVIDIA GeForce 8500 GT, Arch Linux X86_64

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1120
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Message par Skunnyk » mer. 11 juin 2008, 20:05


Avatar de l’utilisateur
Ghostofkendo
Hankyu
Messages : 31
Inscription : mar. 15 avr. 2008, 18:29
Localisation : Rennes

Message par Ghostofkendo » mer. 11 juin 2008, 20:27

Et merci encore à toi skunnyk pour la rapidité de l'update :D

@+

Avatar de l’utilisateur
DarkBaboon
Daikyu
Messages : 89
Inscription : mar. 24 juin 2008, 11:48
Localisation : Rennes
Contact :

dépendance de Wine ?

Message par DarkBaboon » mar. 01 juil. 2008, 02:28

Salut à tous,

J'ai remarqué que pour installer PlayOnLinux, le paquet Wine était requis, mais malheureusement je ne trouve plus le paquet lib32-wine dans les dépôts qui était alors jusqu'ici indispensable :cry: . Par ailleurs ayant vu le fonctionnement de POL sur une autre distro, j'ai noté que le logiciel permettait de télécharger directement la version de Wine voulu, donc est-ce qu'il est encore nécessaire d'inclure la dépendance Wine pour installer PlayOnLinux ? :?:

Avatar de l’utilisateur
AddiKT1ve
Elfe
Messages : 543
Inscription : sam. 10 mai 2008, 22:46
Localisation : Lève les yeux...
Contact :

Message par AddiKT1ve » mar. 01 juil. 2008, 08:15

Devenez colocataire de Rootards.
##hippie irc.freenode.net

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1120
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Message par Skunnyk » mar. 01 juil. 2008, 08:15

Très bonne remarque que celle ci .. Je pense aussi que je peux virer les tts-ms-font. Pour wine c'est simplement que je n'ai pas epuré les dependances depuis la 3.0 (avant il n'y avait pas de gestion de wine 'interne').
Je regarderais ca un de ces jours :-)
Sinon pour lib32-wine, je laisse le soin à mightyjaym de répondre, il connait bien mieux le 64bit que moi et le pourquoi du comment :-)

Edit : Oui POL 3.0.7 est sortie, mais est dans les dépôts depuis quelques jours aussi ;-)
Dernière modification par Skunnyk le mar. 01 juil. 2008, 08:17, modifié 1 fois.

Avatar de l’utilisateur
lenglemetz
Chu Ko Nu
Messages : 307
Inscription : dim. 27 mai 2007, 22:26
Localisation : Kamikaze Land
Contact :

Re: dépendance de Wine ?

Message par lenglemetz » mar. 01 juil. 2008, 08:17

DarkBaboon a écrit :Salut à tous,

J'ai remarqué que pour installer PlayOnLinux, le paquet Wine était requis, mais malheureusement je ne trouve plus le paquet lib32-wine dans les dépôts qui était alors jusqu'ici indispensable :cry: . Par ailleurs ayant vu le fonctionnement de POL sur une autre distro, j'ai noté que le logiciel permettait de télécharger directement la version de Wine voulu, donc est-ce qu'il est encore nécessaire d'inclure la dépendance Wine pour installer PlayOnLinux ? :?:
Il est sur aur, si j'ai le temps ce soir je te le met en pkg sauf si mightyjaym le fait avant ^^
☠ ☠ ☠ ⅛|™ ☠ ☠ ☠ ¬|¬ Born To Be Web ¬|¬ DonF ¬|¬ ☠ ☠ ☠ ®|© > [Thème] Sujet (état) <

Avatar de l’utilisateur
AddiKT1ve
Elfe
Messages : 543
Inscription : sam. 10 mai 2008, 22:46
Localisation : Lève les yeux...
Contact :

Message par AddiKT1ve » mar. 01 juil. 2008, 08:22

Skunnyk a écrit : Edit : Oui POL 3.0.7 est sortie, mais est dans les dépôts depuis quelques jours aussi ;-)
Excuse-moi, je ne suis pas chez moi et donc pas sous Arch, et je n'ai pas pu vérifier... Je m'en vais me flageller :).
Devenez colocataire de Rootards.
##hippie irc.freenode.net

Avatar de l’utilisateur
DarkBaboon
Daikyu
Messages : 89
Inscription : mar. 24 juin 2008, 11:48
Localisation : Rennes
Contact :

Re: dépendance de Wine ?

Message par DarkBaboon » ven. 04 juil. 2008, 23:15

lenglemetz a écrit :Il est sur aur, si j'ai le temps ce soir je te le met en pkg sauf si mightyjaym le fait avant ^^
C'est bon lib32-wine est désormais de nouveau sur le dépôt, merci lenglemetz ou mightyjaym de votre réactivité, je n'ai pas encore eu le temps de l'installer (150 Mo avec les dépendances quand même, je ne m'en étais pas rendu compte :oops: ) je vais essayer de faire de la place et je l'essayerais ce week-end. :D

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1120
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Message par Skunnyk » sam. 05 juil. 2008, 01:24

Et hop, PoL 3.0.8 dans les bacs (mais vous avez du voir la MAJ ;-) ).

Quelques corrections et optimisations. Et bientot la 3.1 apparement.

Avatar de l’utilisateur
Ghostofkendo
Hankyu
Messages : 31
Inscription : mar. 15 avr. 2008, 18:29
Localisation : Rennes

Message par Ghostofkendo » dim. 06 juil. 2008, 21:59

Salux,

Juste pour réagir à ce que proposait DarkBaboon, certes POL dispose d'un gestionnaire interne des versions de Wine mais c'est destiné à pouvoir utiliser une autre version que celle de ton système si un jeu spécifique fonctionne mieux avec une autre version. Pour tous les autre, ça utilise celle du système. Donc la dépendance de wine reste indispensable.
(De plus, sauf si tu sais faire un script POL, tu ne peux changer la version de Wine qu'une fois ton jeu installé. Si Wine n'étais pas une dépendance, tu aurais du mal à installer des jeux :D )

@+

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1120
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Message par Skunnyk » mer. 10 sept. 2008, 20:11

Et hop, la version 3.1 dans les bacs !
Le changelog:

-> 3.1
- Added playonlinux-daemon which run automatically you cd-rom setup's when it finds an autorun file.
- Proxy support corrected
- Changelog shown after upgrading
- Program Files different name corrected, the folder is automatically called "Program Files" instead of "Programmi" for example
- An important bug corrected in wine version.
- Added stars in install menu


Enjoy

Avatar de l’utilisateur
Ghostofkendo
Hankyu
Messages : 31
Inscription : mar. 15 avr. 2008, 18:29
Localisation : Rennes

Message par Ghostofkendo » mer. 10 sept. 2008, 22:44

Merci encore une fois Skunnyk pour ta réactivité.
D'ailleurs, si ça t'intéresse, je peux te prévenir lorsqu'il y a du nouveau, pour être encore plus "bleeding edge" :D

Sinon, j'ai une question : Est-ce qu'il ne faudrait pas changer la dépendance "lzma" en "lzma-utils" (le nouveau nom du paquet dans extra) ? Même si ça ne m'a posé aucun problème à la mise à jour.

@+

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1120
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Message par Skunnyk » mer. 10 sept. 2008, 23:25

Bah si tu veux m'envoyer un MP ou un mail quand t'es au courant, pas de pb ;-)

Arf oui en effet pour la dépendance, je l'avais modifié sur le PKGBUILD de mon portable mais pas sur celui de mon fixe ... C'est pas bien de mélanger !
(ca n'a pas posé de problème car lzma-utils fournit lzma )

Avatar de l’utilisateur
101
Chu Ko Nu
Messages : 403
Inscription : dim. 21 janv. 2007, 16:31

Message par 101 » mer. 10 sept. 2008, 23:25

@Ghostofkendo > celui proche de la "voie verte" ?

Avatar de l’utilisateur
Ghostofkendo
Hankyu
Messages : 31
Inscription : mar. 15 avr. 2008, 18:29
Localisation : Rennes

Message par Ghostofkendo » mer. 10 sept. 2008, 23:35

@ Skunnyk : ça marche alors, je te préviendrais dès que je connaîtrai les dates de sortie

@ 101 : Attends, tu veux parler du genre de piste cyclable appelée "voie verte" ?!?! :shock:
Si c'est ça, en effet c'est bien moi. De plus, je n'ai jamais vu sur tout le web quelqu'un utiliser le même pseudo que moi :D
Enfin, tout ça voudrais dire que tu me connais ? Excellent !
Par contre, comme ça, je ne vois pas qui tu est (à moins que tu n'utilise pas toujours le même pseudo)

@+

Avatar de l’utilisateur
101
Chu Ko Nu
Messages : 403
Inscription : dim. 21 janv. 2007, 16:31

Message par 101 » jeu. 11 sept. 2008, 00:03

@Ghostofkendo nan une distrib ->un pseudo :wink:
mon pseudo général c'est zargad, content que tu sois sur Archlinux...et bonjour chez toi. :D

Avatar de l’utilisateur
Cebarres
Hankyu
Messages : 25
Inscription : ven. 07 nov. 2008, 17:10

Message par Cebarres » ven. 02 janv. 2009, 19:10

Bonjour (wow, mon premier post)

J'ai installé PlayOnLinux, mais j'ai eu un message d'erreur me disant qu'il fallait que j'ai xterm installé.
Je pensais que ça serait pas mal d'ajouter xterm en dépendance ;)

Avatar de l’utilisateur
Skunnyk
Maître du Kyudo
Messages : 1120
Inscription : mer. 06 sept. 2006, 21:31
Localisation : IRC
Contact :

Message par Skunnyk » ven. 02 janv. 2009, 22:38

Bienvenu à toi !

Effectivement, je n'ai pas mis la dépendance directe à xterm... Je la rajouterais sur la prochaine release :-)

Avatar de l’utilisateur
lenglemetz
Chu Ko Nu
Messages : 307
Inscription : dim. 27 mai 2007, 22:26
Localisation : Kamikaze Land
Contact :

Message par lenglemetz » sam. 03 janv. 2009, 10:42

Cebarres a écrit :Bonjour (wow, mon premier post)

J'ai installé PlayOnLinux, mais j'ai eu un message d'erreur me disant qu'il fallait que j'ai xterm installé.
Je pensais que ça serait pas mal d'ajouter xterm en dépendance ;)
Version 64 bits modifié :p
☠ ☠ ☠ ⅛|™ ☠ ☠ ☠ ¬|¬ Born To Be Web ¬|¬ DonF ¬|¬ ☠ ☠ ☠ ®|© > [Thème] Sujet (état) <

Répondre